[Desktop Entry]
Name=Child Panel
Name[cs]=Závislý panel
Name[da]=Barne panel
Name[de]=Abhängige Kontrollleiste
Name[el]=Υποπίνακας
Name[eo]=Idopanelo
Name[es]=Subpanel
Name[et]=Alampaneel
Name[fi]=Lapsipaneeli
Name[fr]=Mini tableau de bord
Name[he]=אצאצ חול
Name[hu]=Gyermek-panel
Name[is]=Undirspjald
Name[it]=Pannello figlio
Name[ja]=子パネル
Name[ko]=새끼 패널
Name[lt]=Priklausomas pultas
Name[lv]=Palīg Panelis
Name[nl]=Dochterpaneel
Name[no]=Underpanel
Name[no_NY]=Barnepanel
Name[pl]=Panel potomny
Name[pt]=Painel Filho
Name[pt_BR]=Painel-filho
Name[ro]=Panou fiu
Name[ru]=Дочерняя панель
Name[sk]=Potomok panelu
Name[sl]=Otroški pult
Name[sr]=Dete panel
Name[sv]=Underpanel
Name[tr]=Çocuk Pano
Name[uk]=Панель-нащадок
Name[zh_CN.GB2312]=子面板
Name[zh_TW.Big5]=子面板
Comment=Child panel extension.
Comment[cs]=Rozšíření závislého panelu.
Comment[da]=Barne panel udvidelse
Comment[de]=Abhängige Kontrollleiste
Comment[el]=Επέκταση υποπίνακα.
Comment[eo]=Ido-pnalaldono.
Comment[es]=Subpanel (extensión del panel)
Comment[et]=Alampaneeli laiendus paneelile
Comment[fi]=Lapsipaaneelilaajennus
Comment[fr]=Extension fille du tableau de bord
Comment[he]=אצאצ חול תבחרה
Comment[hu]=Gyermek-panel kiterjesztés.
Comment[is]=Útvíkkun undirspjalds.
Comment[it]=Estensione pannello figlio
Comment[ja]=子パネル拡張
Comment[ko]=패널을 확장해서 쓸 수 있습니다
Comment[lt]=Priklausomo pulto plėtinys.
Comment[lv]=Palīg paneļa paplašinājums.
Comment[nl]=dochterpaneelextenxie.
Comment[no]=Underpanel forlengelse
Comment[no_NY]=Barnepanelutviding
Comment[pl]=Rozszerzenie panela potomnego
Comment[pt]=Extensão painel filho.
Comment[pt_BR]=Extensão de painel-filho.
Comment[ro]=Extensie panou fiu
Comment[ru]=расширение дочерней панели
Comment[sk]=Rozšírenie pre potomkov panelu.
Comment[sl]=Razširitev za otroški pult.
Comment[sr]=Dete panel ekstenzija.
Comment[sv]=Underpanelutbyggnad
Comment[tr]=Çocuk Panel uzantısı.
Comment[uk]=Розширення панелі-нащадка
Comment[zh_CN.GB2312]=子面板扩展。
Comment[zh_TW.Big5]=一個樣本面板小程式

Icon=childpanel
X-KDE-Library=libchildpanelextension
